Sebastian - Dec 31, 1969 at 19:00
Oh okay, I see the problem. I have version 1391.919 installed, there is an update available at Gog, but it doesn´t accept my version.

So I re-download the whole game and install patch and DLC, then it´s gonna work I guess.

Thanks a bunch for the quick answer (and effort of putting together the DLC) !

BTW, I would be curious about how many DLCs you´ll sell in this case. ;)
what is two + one + one?